/* CSS Document */


body,td,th {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 14px;
	color: #777777;
}
.cabecera {
	font-family: Helvetica, Verdana, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.link_activo {
	font-family: Helvetica, "Trebuchet MS", Verdana, sans-serif;
	font-size: 14px;
	color: #3B5A5C;
	text-decoration: none;
	font-weight: bold;
}

.link_activo:hover {
	font-family: Helvetica, "Trebuchet MS", Verdana, sans-serif;
	font-size: 14px;
	color: #3B5A5C;
	text-decoration: none;
	background-color: #B4AC49;
	font-weight: bold;
}


.formulete_boton_ch {
	font-family: Helvetica, "Trebuchet MS", Verdana, sans-serif;
	font-size: 10px;
	background-color: #E6EEF7;
	border-top-color: #FFFFFF;
	border-right-color: #B6CDEF;
	border-bottom-color: #B6CDEF;
	border-left-color: #FFFFFF;
	color: #004488;
	text-decoration: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}

.link_negro {
	color: #000000;
	text-decoration: none;
}
.link_negro:hover {
	color: #00662E;
}

.link_ampliar {
	color: #3B5A5C;
	text-decoration: none;
	font-size: 12px;
	font: helvetica;
	font-weight: bold;
}

.link_ampliar:hover {
	color: #000000;
	text-decoration: none;
	font-size: 12px;
	font: helvetica;
	font-weight: bold;
}

.link_titulo {
	color: #3B5A5C;
	text-decoration: none;
	font-size: 14px;
	font: helvetica;
	font-weight: bold;
}

.link_titulo:hover {
	color: #3B5A5C;
	text-decoration: none;
	font-size: 14px;
	font: helvetica;
	font-weight: bold;
}

.link_reunion {
	color: #3B5A5C;
	text-decoration: none;
	font-size: 12px;
	font: helvetica;
	font-weight: bold;
}

.link_reunion:hover {
	color: #3B5A5C;
	text-decoration: none;
	font-size: 12px;
	font: helvetica;
	font-weight: bold;
}

body {
	background-color: #ffffff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.titulo1 {
	color: #00662E;
	font-weight: bold;
	font-size: 14px;
}

.titulobig {
	color: #3B5A5C;
	font-weight: bold;
	font-size: 16px;
}

.precios {
	color: #ffffff;
	font-weight: bold;
	font-size: 12px;
}
.input1a {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Helvetica, "Trebuchet MS", Verdana, sans-serif;
	font-size: 10px;
	background-image: url(bgform1a.jpg);
	height: 21px;
	width: 108px;
}
.input1b {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Helvetica, "Trebuchet MS", Verdana, sans-serif;
	font-size: 10px;
	background-image: url(bgform1b.jpg);
	height: 21px;
	width: 108px;
}
.input1c {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Helvetica, "Trebuchet MS", Verdana, sans-serif;
	font-size: 10px;
	background-image: url(bgform1c.jpg);
	height: 96px;
	width: 191px;
}
.formulete_boton {
	font-family: Helvetica, "Trebuchet MS", Verdana, sans-serif;
	font-size: 12px;
	background-color: #DAE6F8;
	border-top-color: #FFFFFF;
	border-right-color: #A4C0DD;
	border-bottom-color: #A4C0DD;
	border-left-color: #FFFFFF;
	color: #004488;
	text-decoration: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.formulete {
	font-family: Helvetica, "Trebuchet MS", Verdana, sans-serif;
	font-size: 11px;
	background-color: #E4EDF8;
	border-top-color: #C7D9F3;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #C7D9F3;
	color: #004488;
	text-decoration: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}

.input1d {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Helvetica, "Trebuchet MS", Verdana, sans-serif;
	font-size: 10px;
	background-image: url(bgform1d.jpg);
}

a img
{
  border: none;
}
